systemtek.co.uk
Linux Kernel drivers/net/wireless/iwlwifi/iwl-agn-sta.c Buffer Overflow Vulnerability [CVE-2012-6712] - SystemTek
CVE number – CVE-2012-6712 A vulnerability in the Linux Kernel could allow an unauthenticated, remote attacker to gain elevated privileges